Subject: Re: [PATCH v3] docs: add git hash-object -t option's possible values

From: Junio C Hamano <[email-masked]>
Date: Thu, 29 Jun 2023 11:15:31 -0700

"John Cai via GitGitGadget" <[email-masked]> writes:

> From: John Cai <[email-masked]>
>
> The summary under the NAME section for git hash-object can mislead
> readers to conclude that the command can only be used to create blobs,
> whereas the description makes it clear that it can be used to create
> objects, not just blobs. Let's clarify the one-line summary.
>
> Further, the description for the option -t does not list out other types
> that can be used when creating objects. Let's make this explicit by
> listing out the different object types.
>
> Signed-off-by: John Cai <[email-masked]>
> ---

Looks good.  Queued.  Let's merge it down to 'next' and below.

Thanks.